//Vatonage Studio Licence: Vatonage
{
    "format_version": 2,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Calamity",
        "uuid": "4264055a-a2eb-458f-850e-31ffd47abd7c",
        "version": [0, 0, 2],
        "min_engine_version": [ 1, 13, 0 ]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "resources",
            "uuid": "b05cb232-abf1-47de-b303-479d0e67d025",
            "version": [0, 0, 2]
        }
    ]
}
            